# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2018-04-30 08:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('consensus_base', '0002_auto_20180430_0821'),
    ]

    operations = [
        migrations.AddField(
            model_name='pollquestion',
            name='order',
            field=models.IntegerField(default=0),
        ),
    ]
